# Generated by Django 3.2.2 on 2021-05-15 19:00

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0012_auto_20210515_1257"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021programpointpage",
            name="weight_technology",
            field=models.IntegerField(default=0, verbose_name="váha technologie"),
        ),
    ]
